HTML
{
	width:100%;
	height:100%;
}
BODY{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color:rgb(190,190,190);
    width:100%; 
    height:100%
    
}
.DIV
{
	width:737px;
	height:720px;
    font-size:12px;
    font-family: ����, Arial, Helvetica, sans-serif; 
	border:solid 1px rgb(180,180,180);
    background-color:rgb(242,242,242);
    padding-top:10px; 
    overflow:auto
}
.DIVDIV1
{
	width:737px;
    height:97%;
    font-size:12px;
    font-family: ����, Arial, Helvetica, sans-serif; 
	border:solid 1px rgb(180,180,180);
    margin-left:4px;
    padding-top:11px;
    background-color:rgb(242,242,242);  
    overflow:auto
}
.DIV1
{
	width:737px;
    height:97%;
	border:solid 1px rgb(180,180,180);
    margin-left:4px;
    padding-top:11px;
    background-color:rgb(242,242,242);  
    overflow:scroll;  
}

.DIV2
{
	width:715px;
	height:183px;
    background-color:rgb(230,230,230);
}
.DIV3
{
	width:715px;
	height:25px;
	line-height:25px;
    vertical-align:middle;
    font-size:12px;
    font-family: ����, Arial, Helvetica, sans-serif; 
    color:#000000;
    margin-left:11px;
    display: inline-block;
    border-width: 1px;
    border-style:solid;
    border-right-color:rgb(205,205,205);
    border-left-color:rgb(205,205,205);
    border-top-color:rgb(205,205,205);
    border-bottom-style:none;
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#f2f2f2,endColorStr=#d8d8d8);
    background: -moz-linear-gradient(top,#f2f2f2,#d8d8d8);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#f2f2f2),to(#d8d8d8));
}
.DIV4
{
	width:715px;
	height:121px;
	vertical-align:middle;
    font-size:12px;
    font-family: ����, Arial, Helvetica, sans-serif; 
    color:#000000;
	margin-left:11px;
    background-color:rgb(230,230,230);
    border-width: 1px;
    border-style:solid;
    border-color:rgb(205,205,205);
}
.DIV5
{
	width:715px;
	height:42px;
	line-height:42px;
    vertical-align:middle;
    font-size:12px;
    font-family: ����, Arial, Helvetica, sans-serif; 
    color:#000000;
    margin-left:11px;
    display: inline-block;
    border-width: 1px;
    border-style:solid;
    border-color:rgb(205,205,205);
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#ffffff,endColorStr=#e6e6e6);
    background: -moz-linear-gradient(top,#ffffff,#e6e6e6);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e6e6e6));
}
.DIV6
{
	width:192px;
	height:25px;
	line-height:25px;
    vertical-align:middle;
    text-align:center;
    font-size:12px;
    font-family: ����, Arial, Helvetica, sans-serif; 
    color:#000000;
    float:top;
    border-width: 1px;
    border-style:solid;
    border-right-style:none;
    border-left-style:none;
    border-top-style:none;
    border-bottom-color:rgb(205,205,205);
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#ffffff,endColorStr=#e6e6e6);
    background: -moz-linear-gradient(top,#ffffff,#e6e6e6);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e6e6e6));
}
.TABLE
{
	width:715px;
	height:39px;
	margin-left:11px;
	border:0;
	font-size:14px;
	font-family: ����, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color:#ffffff ;
}
.TABLE1
{
	width:715px;
	margin-left:11px;
	border:solid 1px rgb(205,205,205);
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color:#000000;
}
.TABLE2
{
	width:715px;
	margin-left:11px;
	border:solid 1px rgb(205,205,205);
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color:#000000;
    background-color:rgb(230,230,230);
}
.TABLE3
{
	width:713px;
    height:186px;
	margin-left:11px;
	border:solid 1px rgb(205,205,205);
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color:#000000;
    background-color:rgb(230,230,230);
}
.TABLE4
{
	width:715px;
	border:solid 1px rgb(230,230,230);
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
    text-decoration: none;
    color:#000000;
}
.TABLE5
{
	width:709px; 
	height:30px; 
	margin-left:11px; 
	border-width:1px; 
	border-style:solid; 
	border-color:rgb(205,205,205);
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#ffffff,endColorStr=#e6e6e6);
    background: -moz-linear-gradient(top,#ffffff,#e6e6e6);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e6e6e6));
}
.TABLE6
{
	width:709px;
	margin-left:11px; 
	border-width:1px 1px 0 1px; 
	border-style:solid; 
	border-color:rgb(205,205,205);
}
.TABLE7
{
	width:410px; 
	height:30px; 
	margin-left:157px; 
	margin-top:20px; 
	border-width:1px; 
	border-style:solid; 
	border-color:rgb(205,205,205);
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#ffffff,endColorStr=#e6e6e6);
    background: -moz-linear-gradient(top,#ffffff,#e6e6e6);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e6e6e6));
}
.TABLE8
{
	width:410px;
	margin-left:157px;
	border-width:1px; 
	border-style:solid; 
	border-color:rgb(205,205,205);
}
.TABLE9
{
	width:675px;
	margin-left:20px; 
	margin-top:15px;
	border-width:1px; 
	border-style:solid; 
	border-color:rgb(205,205,205);
}
.TABLE10
{
	width:610px; 
	height:30px; 
	margin-left:52px; 
	border-width:1px; 
	border-style:solid; 
	border-color:rgb(205,205,205);
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#ffffff,endColorStr=#e6e6e6);
    background: -moz-linear-gradient(top,#ffffff,#e6e6e6);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e6e6e6));
}
.TABLE11
{
	width:610px;
	margin-left:52px; 
	border-width:0 1px 0 1px; 
	border-style:solid; 
	border-color:rgb(205,205,205);
}
.td1
{
	background-color:rgb(230,230,230); 
	text-align:right; 
	padding:0 590px 0 0; 
	height:30px
}
.td2
{
	background-color:rgb(242,242,242); 
	text-align:right; 
	padding:0 590px 0 0; 
	height:30px
}
.td3
{
	text-align:right; 
	padding:0 590px 0 0; 
	height:36px
}
.td4
{
	text-align:right; 
	padding:0 590px 0 0; 
	height:32px
}
.td5
{
	background-color:rgb(230,230,230); 
	text-align:right; 
	width:123px;
	height:30px
}
.td6
{
	background-color:rgb(242,242,242); 
	text-align:right; 
	width:123px;
	height:30px
}
.td7
{
	background-color:rgb(230,230,230); 
	text-align:left; 
	width:592px;
	height:30px
}
.td8
{
	background-color:rgb(242,242,242); 
	text-align:left; 
	width:592px;
	height:30px
}

.td9
{
    padding-left:63px;
	height:40px;
	vertical-align:middle
}

.td16
{
	height: 37px; 
	line-height: 37px; 
	width: 160px
}
.td17
{
	height: 37px; 
	line-height: 37px
}
.tr1
{
    filter: progid:DXImageTransform.Microsoft.Gradient(gradientTpye=0,startColorStr=#ffffff,endColorStr=#e6e6e6);
    background: -moz-linear-gradient(top,#ffffff,#e6e6e6);
    background: -webkit-gradient(linear,0% 0%,0% 100%,from(#ffffff),to(#e6e6e6));	
}
.tr2
{
    background-color: rgb(242,242,242);
}
.td18
{
    width: 50px; 
	height: 32px; 
	border-style: solid; 
	border-width: 0 1px 0 0;
    border-color: rgb(205,205,205);
}
.td19
{
    width: 230px; 
	height: 32px; 
	border-style: solid; 
	border-width: 0 1px 0 0;
    border-color: rgb(205,205,205);
}
.td20
{
    width: 135px; 
	height: 32px; 
	border-style: solid; 
	border-width: 0 1px 0 0;
    border-color: rgb(205,205,205);
}
.td21
{
    width: 135px; 
	height: 32px; 
	border-style: solid; 
	border-width: 0 1px 0 0;
    border-color: rgb(205,205,205);
}
.td22
{
    width: 130px; 
	height: 32px; 
	border-style: solid; 
	border-width: 0 0 0 0;
    border-color: rgb(205,205,205);
}
select
{
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
	width:360px;
	height:26px;
	line-height:26px;
	vertical-align:middle;
	border-width:1px;
    border-style:solid;	
	border-color:rgb(205,205,205)
}
.select
{
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
	width:285px;
	height:28px;
	line-height:28px;
	vertical-align:middle;
	border-width:1px;
    border-style:solid;	
	border-color:rgb(205,205,205)
}
.select1
{
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
	width:132px;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	border-width:1px;
    border-style:solid;	
	border-color:rgb(205,205,205)
}
.select2
{
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
	width:156px;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	border-width:1px;
    border-style:solid;	
	border-color:rgb(205,205,205)
}
.select3
{
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
	width:100px;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	border-width:1px;
    border-style:solid;	
	border-color:rgb(205,205,205)
}
.select4
{
	font-size:12px;
	font-family: ����, Arial, Helvetica, sans-serif; 
	width:82px;
	height:28px;
	line-height:28px;
	vertical-align:middle;
	border-width:1px;
    border-style:solid;	
	border-color:rgb(205,205,205)
}
#load_pic
{
	position:absolute;
	width:32px;
	height:32px;
	background-image:url(../images/load1.gif);
	z-index:1;
	left:320px;
	top:300px;
}	
#load_pic1
{
	position:absolute;
	width:32px;
	height:32px;
	background-image:url(../images/load4.gif);
	z-index:1;
	left:320px;
	top:300px;
}
#load_pic2
{
	position:absolute;
	width:37px;
	height:37px;
	background-image:url(../images/load3.gif);
	z-index:1;
	left:320px;
	top:300px;
}
.black_overlay{
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: black;
z-index:1001;
-moz-opacity: 0.8;
opacity:.80;
filter: alpha(opacity=80);
}
.white_content {
display: none;
position: absolute;
top: 5%;
left: 1%;
width: 98%;
height: 60%;
border: 1px solid ;
background-color: white;
z-index:1002;
overflow: auto;
}
.show_msg{
	width:100%;
	height:35px;
	/* text-align:center; */
	padding-left: 20% !important;
	position:fixed;
	/* left: 0; */
	z-index: 999;
}
.show_span{
	display: inline-block;
	height: 35px;
	padding: 0 15px;
	line-height: 35px;
	background:black;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=50);
	border-radius: 50px;
	color: #fff;
	font-size: 1em;
}

/*
	界面上的单选、复选、文本、下拉选择，操作按钮，提交按钮、标题样式
*/
/* 主界面标题外框 */
.main-title-container{
	width: 715px; 
	height: 39px; 
	margin-left: 11px; 
	border: 0; 
	font-size: 14px;
    font-family: 微软雅黑, Arial, Helvetica, sans-serif; 
    color: #ffffff; 
    background-image: url('../images/title.png');
    margin-bottom:8px
}
/* 主界面标题文本 */
.main-title-text{
	height: 31px; 
	line-height: 31px;
	padding-left: 28px
}
/* 主界面内容外框 */
.main-content-container{
	width: 715px; 
	height: 650px; 
	margin-left: 11px; 
	background-color: rgb(230,230,230);
    border: solid 1px rgb(205,205,205);
    padding-buttom:10px
}
/* 主界面文本框 */
.main-input{
	width: 280px; 
	height: 24px; 
	line-height: 24px;
    border-width: 1px;
    border-style: inset; 
    vertical-align: middle
}
/* 主界面使能单个复选框 */
.main-check{
	width: 20px; 
	height: 20px;
    border: 0px; 
    background-color: Transparent; 
    background-image: url('../images/check_1.png');
   	vertical-align: middle; 
   	background-repeat: no-repeat
}
/* 主界面提交取消外框 */
.main-submit-container{
	width: 600px; 
	height: 36px; 
	line-height: 36px;
	margin-top:40px
}
/* 主界面提交按钮 */
.main-submit{
	border: 0px; 
	background-image: url('../images/btn96x32_1.png');
    width: 96px; height: 32px; 
    background-color: Transparent; 
    margin-left: 142px;
    vertical-align: middle;
}
/* 主界面取消按钮 */
.main-cancel{
	border: 0px; 
	background-image: url('../images/btn96x32_1.png');
    width: 96px; 
    height: 32px; 
    background-color: Transparent; 
    margin-left: 85px;
    vertical-align: middle;
}
/* loading */
#cover{
	width:31px; 
	height:31px; 
	float:left; 
	position:absolute; 
	background-image:url(../images/load1.gif);
	 margin-top:220px; 
	 margin-left:320px
}
/* 界面内容标题 */
.main-content-title{
	width: 685px; 
	height: 20px; 
	line-height: 20px; 
	border: 0;
	font-size: 12px; 
	font-family:Arial, Helvetica, sans-serif; 
	color: #000000;
	padding-left: 28px; 
	background-color: rgb(200,200,200)
}